@charset "utf-8";
/* CSS Document */
#menu1 img{ border:0}
#banner{ margin:10px auto auto 3px}
#box{ margin-left:3px}
#list_title{ width:756px; height:25px; margin-top:10px; }
.list_title_l{ background-image:url(../images/list/title_l.png); width:5px; height:25px;}
.list_title_c{ background-image:url(../images/list/title_c.png); background-repeat:repeat-x; width:746px; height:25px;}
.list_title_r{ background-image:url(../images/list/title_r.png);width:5px; height:25px;}
#box_content{ width:754px; padding-bottom:10px}
#p_title{ width:100%; text-align:center; margin-top:12px;}
#p_title p{font-size:16px; font-weight:bold}
#p_title2{ width:676px; background-image:url(../images/final/line.png); background-repeat:repeat-x; margin-left:39px; margin-top:20px; height:31px; font-weight:bold; text-align:center}
.margin_left{ margin-left:3px}
#time{ margin-left:10px}
#main #resource{ float:right}
#p_content{ background-color:#ecedec; margin:26px auto auto 26px; width:704px; color:#484848; padding-bottom:66px}
#p_content p{ text-indent:2em; margin-top:26px; width:637px; margin-left:32px; font-size:14.9px; line-height:25px}
#p_content a,font,strong{font-size:14.9px;}
#p_bottom{ width:676px; margin-left:30px; margin-top:25px; color:#484848}
#p_bottom ul{list-style: none outside none; width:570px; height:82px; margin-left:50px}
*+html #p_bottom ul{ height:102px}
#p_bottom ul li{display: list-item; width:570px; line-height:20px;}
#print{ cursor:pointer}